/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 2, 2017, 11:16:53 AM
    Author     : ENG_05
*/

@font-face {
 
  font-family: 'FrutigerLTArabic-45Light';
  
  src:       url('../Fonts/FrutigerLTArabic-45Light.eot?#iefix') format('embedded-opentype') ;  
  src:       url('../Fonts/FrutigerLTArabic-45Light.ttf') format('truetype');  
  src:       url('../Fonts/FrutigerLTArabic-45Light.woff') format('woff');  
}
@font-face {
 
  font-family: 'FrutigerLTArabic-55Roman';
  src:       url('../Fonts/FrutigerLTArabic-55Roman.eot?#iefix') format('embedded-opentype') ;  
  src:       url('../Fonts/FrutigerLTArabic-45Light.ttf') format('truetype');  
  src:       url('../Fonts/FrutigerLTArabic-55Roman.woff') format('woff');  
}
body {
    
	margin: 0;
	padding: 0;
	line-height: 1em;
        text-align : right ;
	font-family: 'FrutigerLTArabic-45Light';
	color: #333333;
        direction: rtl;
        background-color: #f8edda;
   
}
a{
    text-decoration: none;
}
header{
    background: url(../Images/Default/123.jpg) no-repeat ;
 
    background-size: cover;
    padding: 30px  0 ;
    position: relative;
   
  
}
header .col-md-3.rightalign{
    float:right;
    padding: 0;
}
div.col-md-3.leftalign{
    float:left;
    text-align: left;
    width: auto;
   
   
}
header .col-md-6{
    float:none;
    top:50px;
    right: 450px;
}
.templat_currentdate{
    right: -150px;
     font-weight: bold;
     font-size: 17px;
    color:white;
    position: absolute;
   
}
.col-xs-12{
    padding-left: 2px;
    padding-right: 0px;
}
.col-ms-12{
    padding-left: 5px;
    padding-right: 5px;
}
/*--------Start Nav-------------------------*/
.navbar-inverse{ 
    max-height: 30px;
    min-height: 30px;
    margin-top: 5px;
    margin-bottom: 0;
    border-color:  #27ade3;
    background-color: #c99f50;
}
.navbar-header{
    float: none;
}

.navbar-inverse .navbar-nav>li>a {
    font:  16px 'FrutigerLTArabic-55Roman';
    color: white;
    padding: 0 10px;
    text-decoration: none;
}
 


li.nav-item {
    text-align: center;
    border: 1px solid rgba(242, 242, 242, 0.12);
}


.navbar .navbar-nav {
    margin: 0;
    display: inline-block;
    float: none;
    vertical-align: top;
} 
.navbar .navbar-collapse {
    text-align: right;
}
.navbar-header {
    float: right;
}
a.dropdown-item {
    text-align: center;
    font-size: 11px;
    margin: 0 auto;
    border-color: rgba(242, 242, 242, 0.26);

    color: white;
    display: block;
    padding: 5px 10px;
    width: 198px;
    border-bottom: 1px solid;
}
.navbar-nav>li {
    float: right;
    list-style: none;
    border-left: 1px solid white;
}
.navbar-nav>li:last-child{
    border-left: none;
}

.navbar {
    max-height: 50px !important;
   
    border: 0;
}
.dropdown-menu{
    right: 0;
    width: 200px;
    background:  #c99f50;
  
}

@media screen and (max-width:768px){
    ul#menu-top-menu-ar {
    width: 100%;
    background: #3a3a3c;
    position: relative;
    z-index: 99999;
}


.navbar-collapse.collapse{
    display: none!important;
}
.collapse.in {
    display: block!important;
}
.navbar-toggle {
    display: block;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}

.navbar-nav {
    float: none!important;
    margin-top: 7.5px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

ul.nav.navbar-nav {
    width: 100%;
  
}
.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.selectimg{
    padding-left: 0!important;
}
.selectimg .imgDescription{
    width:100%!important;
}
.RightContent.col-md-8{
        padding-left: 0!important;

}
.RightContent.externalNews{
    padding-left: 0!important;
 
}
.MiddelContent{
    padding-left: 0!important;
    margin-top: 10px!important;
}
.LeftContent.col-md-4{
       margin-top: 10px!important;
 
}
.PhotoGallary .row .col-md-2{
    width:33.3333%!important;
}
#HTMLtoPDF  center > img{
    width:100%!important;
}
}
@media screen and(min-width: 991px){
.navbar-collapse.collapse {
    display: none!important;
}
}
@media (min-width: 920px) {

  .exTab3 a {
    font-size: 22px !important;
  }
  ul.nav li.dropdown:hover > div.dropdown-menu {
    display: block;
  }
}

@media (min-width: 900px)
{
  .container {
    width: auto;
    max-width:100% !important;
    background-color: #f8edda;
  }
}
@media (min-width: 1000px)
{
  .container {
    width: auto;
    max-width:81.5% !important;
    background-color: #f8edda;
  }
}
@media (min-width: 1100px)
{
  .container {
    width: auto;
    max-width:83% !important;
    background-color: #f8edda;
  }

}
@media (min-width: 1200px)
{
  .container {
    width: auto;
    max-width:83.5% !important;
    background-color: #f8edda;
  }

}
@media (max-width: 990px){
    .collapse.in {
        display:block !important;
        background-color: #f8edda;
    }
}
.container{
    padding-left: 10px;
    padding-right: 10px;
    background-color: #f8edda;
}
/*---------End Nav------------------------- */
 .rigthbanner{
    position: fixed;
    width:115px;
    float:right;
    right:0;
    top:0;

}

.leftbanner{
 position: fixed;
    width:115px;
    float:left;
    top:0;
    left:0;
}
/*------------------Search Field-------------------------*/
button#basic-addon2{
    position: absolute;
    z-index: 9999;
    left: 3px;
    right: auto;
    height: 20px;
    width: 20px;
    top: 7px;
    font-size: 10px;
    padding: 5px;
    border: 1px solid rgba(128, 128, 128, 0.47);
    border-radius: 0;
}
input#searchform.form-control{
    float: right;
    height: 25px;
    padding: 0;
    border-radius: 0 !important;
    border: 0;
    padding-right: 10px;
    background: #ebeced;
}
/*--------------------End Search Field--------------------*/
/*------------------Banner------------------*/
#banner{
   padding: 6px;
   direction: ltr;
   max-height: 30px;
   display: table-cell;
   width:100%;
   
}
#Ticker_ID {
    max-height: 30px;
    padding: 0 10px;
    width: 100%;
    float: left;
   
    margin-top: 2px;
    color: white;
   background: #3a3a3c;

    margin-left: 0;
    text-align: left;
       
}
#Ticker_ID h1
{
    text-align: center;
    max-height: 30px;
    float: right !important;
    margin: 0;
    margin-right: -10px;
    background: #c99f50;
    display: block;
    position: relative;
    color: white;
    width: 75px;
    float:right;
    font:bold 14px  'FrutigerLTArabic-55Roman';
}
.title {
    font-family:  FrutigerLTArabic-45Light;
    font-size: 9pt;
    color: #c99f50;
    font-weight: bold;
    text-decoration: none;
}
.cns {
    font-family:  FrutigerLTArabic-45Light;
    font-size: 9pt;
    color: white;
    font-weight: normal;
  
}
.cns:hover {
    color:white;
}



/*------------------END Banner------------------*/

.Hot_Section
{
    display: inline-block;
    width:100%;
  
}
.Hot_Section img
{
    width:100%;
    
}
.btn-nav .nav-stacked li a {
    color: #fff;
    background:#c99f50;
    border-radius: 17px;
    padding: 3px 15px;
}
.bleowheader {
    float: left !important;
    margin-left: 0px !important;
    margin-right: 8px;
    font-size: 16px !important;
}
.Hot_Section .col-md-10{
    float:right;
    padding-left: 5px;
    padding-right: 0;
    
}
.row{
    margin: 0;
}
.Hot_Section .col-md-2{
    padding: 0;
}
.nav{padding: 0;}
ul.nav.nav-pills.nav-stacked li {
     width: 100%;
    float: right;
    margin: 0px;
    padding: 0px;
    margin-bottom: 2px;}
.btn-nav .nav-stacked li a i {
    font-size: 20px;
    float: left !important;
}
.pull-right {
    float: none !important;
    text-align: left;
}
.bleowheader {
    float: left !important;
    margin-left: 0px !important;
    margin-right: 8px;
    font-size: 16px !important;
}




/*------------------Hot_Section-----------------*/

.selectimg{
    position: relative;
   float: right;
   padding-left: 15px;
    max-height: 413px;
       
}
.selectimg.col-md-8{
    padding-right: 0;
}

.selectimg h3{
    font-size: 20px;
    color:white;
   
}
.selectimg img{
   width: 100%;
   height:413px;
}

.SectionDescription{
    float: right;
    padding-right:  0px;
    display: grid;
   
}
.SectionDescription a{
    text-decoration: none;
    text-align: right;
    color: white;
    font: bold 15px 'FrutigerLTArabic-55Roman';
    padding: 0;
    color:white; 
}
.imgDescription {
    height: auto;
    font:bold 20px  'FrutigerLTArabic-55Roman';
    width:100%;
    padding: 2px 5px 5px 5px;
    height: auto;
    color:white;
    position: absolute;
  
    bottom: 0;
    left: 0;
    right: 0;
  
    background-color: rgba(0, 0, 0, 1);
  
}
#TSeleImg{
    text-decoration: none;
    text-align: right;
    color: white;
    font: bold 15px 'FrutigerLTArabic-55Roman';
    padding: 0;
   color:white; 
}
.selectimg .imgDescription{width: 97.9%;}
.ParSeleImage{
    text-align: justify;
}
.imgDescription p{
   
    float:right;
    margin-top: 0px;
    margin-bottom: 0px;
    font: 12px  'FrutigerLTArabic-45Light';
    text-align: justify;
}
.imgDescription h3{
    margin-top: 0px;
    margin-bottom: 0px
}
.selectimg:hover .imgDescription  {
  visibility: visible;
  opacity: 1;
}
/*-------------End Description Image------------*/
/*---------Social Icons-------------------------------*/
.social{
   
    float :right;
  
}
.social .fa{
    font-size: 15px;
    line-height: 29px;
    width: 30px;
    height: 30px;
    border: 1px dotted white;
    border-radius: 50%;
    text-align: center;
    color: black;
    margin: 2px;
}
.social.col-md-2{
    text-align: left;
    padding-left: 0;
}
.small .social{
    padding: 0;
}
.small .social .fa{
    width: 21px;
    height: 21px;
    font-size: 12px;
    line-height: 24px;
}
/*------------5 Important News----------------*/
.ImportNews 
{
   
    display: table-cell;
    float: left;
    background: #f8edda;
    padding: 0;
  
}


.ImportNews ul 
{
    
    list-style: none outside none;
    margin: 2px 0px 0 0;
    padding: 0;
}
.ImportNews ul li
{
    text-align: justify;
    width: 100%;
    border-bottom: 1px solid #CDCDCD;
    display: inline-block;
    margin: 0;
    cursor: auto;
    margin-top: 5px;
   
  
}
.ImportNews ul li  a
{
   
   text-decoration: none;
   padding-left: 3px;
   font:bold 14px 'FrutigerLTArabic-45Light';
   color: black;
}


.ImportNews ul li img
{
    float: right;
    padding: 3px;
    margin-left: 5px;
}

.ImportNews ul li.active{
    
     background:#fdd49a;
}
.ImportNews > .SectionDescription > .social
{
    width: 10%;
}

/*-------------Title Left Content---------------*/
.Titleleftcontent{
    position: relative;
    float: right;
    margin-bottom: 1px;
    align-items : center;
    width: 100%;
    height: 32px;
    background: #c99f50;
    margin-top: 0;
    }
   .Titleleftcontent h2{ display: inline;padding-right: 20px;   color: white;font: bold 18px 'FrutigerLTArabic-45Light';vertical-align: middle;}

 .Titleleftcontent #anglex {
    width: 10px;
    height: 10px;
    border-bottom: 18px solid #3797d4;
    border-right: 18px solid white;
    border-left: 0;
    position: absolute;
    right: -1px;
    top: -1px;
    left: auto;
    z-index: 9;
}

    div#angle {
    width: 0;
    height: 0;
    border-bottom: 18px solid #5a4619;
    border-right: 18px solid #f8edda;
    border-left: 0;
    position: absolute;
    right: 0px;
    left: auto;
    top: 0px;
    z-index: 9;
}
/*-------------End Title Left Content---------------*/
/*-------- Sevice-----------*/

.servicesSub {
     background: #f8edda;

    padding: 0px 10px 0px;
    text-align: right;
}
.servicesSub h3 {
    color: #0A98D6;
    font-weight: bold;
    margin: 0 0 5px;
}
.servicesSub ul {
      
    list-style: none outside none;
    margin: 0 5px 0 0;
    padding: 0;
}
.servicesSub ul li {
    color: #000000;
    display: block;
    font: bold 20px 'FrutigerLTArabic-45L';
    list-style: none outside none;
    margin: 0;
   
}
.servicesSub ul li a {
    font : bold 12px 'FrutigerLTArabic-45Light';
    text-decoration: none;
    color: black;
}
.servicesSub ul li a:after {
   
  content: '»';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
 
}
.servicesSub ul li:hover a{
    padding-right: 25px; 
}
.servicesSub ul li:hover a:befor {
    opacity: 1;
  right: 50px;
    color: #00bfff;
    
}
/*--------End Sevice-----------*/

/*--------Float------------------------*/
.buttom_boarder{
 
    margin-bottom: 10px;
    width:100%;
    border-bottom: 1px #000000 dotted;
}
.RightContent{
    
   padding-right: 0;
    float: right;
}

.RightContent.col-md-8{
    padding-left: 15px;
}

.RightContent.externalNews{
    padding-left: 15px;
}

.RightContent object{
    width: 98%;
    border: 1px #000000 solid;
}
.RightContent img{
    width:100%;
    height: 390px;     
}
.row{
    margin-top: 10px;
}
.LeftContent {
    padding: 0;
    float: left;
    
}
.LeftContent object{
    width: 100%;
    border: 1px #000000 solid;
}
.LeftContent.col-md-3,.LeftContent.col-md-6{
    padding-right: 10px;
}
.MiddelContent{
    float:right;
  padding-left: 15px;
}
.TableNews{
    width: 100%;
    
    min-height: 607px;
}
/*--------End Float------------------------*/

.TableNews table{
            top:-1px;

    position: relative;
    margin-top: 0;
    width:100%;
    float:right;
    
   
}


.TableNews td {
    padding: 10px 0 10px 0;
    font : bold 16px 'FrutigerLTArabic-45Light';
    height: 50px;
    text-align : center;
    background: #c99f50;
    cursor: pointer;
    color:white;
    border-left: 1px solid white;

}
.TableNews td:last-child{border-left:none;}

.TableNews tr :hover{
    background-size:170px 100px;
    background:#000000;

}
.moreLinks{
     
    font: bold 16px 'FrutigerLTArabic-45Light';
    width:660px;
   
}
.moreLinks a{
    background:  #EEEEEE;
     float:left;
text-align: left;
     
}
/*----------End Second Section---------------*/

/*-------News------------------*/

.TableNews h2,.TableNews a {
    margin-top: 0;
    color: black;
    font: bold 16px 'FrutigerLTArabic-45Light';
    height: 23px;
    padding: 0px 5px 0 0;
    width: 100%;
}
.TableNews a{
    display: inline;
    color: black;
    font: 14px 'FrutigerLTArabic-45Light';
   
    padding: 0 5px 0 0;
    width: 100%;
}

.TableNews ul {
     
     background-color: #f8edda;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    min-height: 600px;
 
 
}


.TableNews ul li {
     width: 100%;
     min-height:  107px;
    border-bottom: 1px solid #CDCDCD;
    display: inline-block;
    list-style: none outside none;
   
    padding: 2px 0 7px 0;
}
.TableNews ul li:last-child{
    border-bottom: none;
}
.TableNews ul li a{
    color:black;
    text-decoration: none;
   font:  13px 'FrutigerLTArabic-45Light';
}
.TableNews ul li small {
   color: #c99f50;
    display: block;
    font: bold 11px 'FrutigerLTArabic-45Light';
    margin-right: 5px;
}
.TableNews ul li img {
    border: 2px solid #FFFFFF;
    float: right;
    margin-left: 10px ;
}
.TableNews ul li h2{
    margin-top: 0;
    color: black;
    font: bold 14px 'FrutigerLTArabic-55Roman';
    height: 23px;
    padding: 0px 5px 0 0;
    display: inline-block;
    
    
    
    
}
.TableNews ul li  h3{
   
    color: black;
    display: inline;
    font:  13px 'FrutigerLTArabic-45Light';
     text-align: justify;
    margin-right: 5px;
    margin-left: 5px;
}

/*------End News---------------*/
.MainArticle{
   
    position: relative;
    width:100%;
    height:387px;
    overflow: hidden;
}
.MainArticleInfoAndPetraMemory{
    position: relative;
    width:100%;
    height:387px;
    overflow: hidden;
}
.TitleSectionNews{
    
    width: 35%;
    float: right;
    display: inline-block;
    padding: 10px 0;
    top:0;
    left: 0;
    background: #c99f50;
    text-align: center;
    
}
.TitleMainArtical{
    padding: 10px 0;
    text-align: right;
    color:white;
    width:65%;
   float: left;
   top:0;
   background-color: rgba(0, 0, 0, 0.5) ;
}
.TitleMainArtical span{
  
    color:white;
      font : bold 16px 'FrutigerLTArabic-45Light';
      
}
.TitleMainArtical a{
    text-decoration: none;
     color:white;
      font : bold 16px 'FrutigerLTArabic-45Light';
}
.TitleSectionNews a{
  
    color:white;
    font : bold 16px 'FrutigerLTArabic-45Light';
      
}

.TitleSectionNews span{
  
    color:white;
    font : bold 16px 'FrutigerLTArabic-45Light';
      
}
/*-------Five Complete News------------------*/
.FiveCompleteNews{
    width: 100%;
    min-height: 225px;
    max-height: 225px;
     background-color: #f8edda;
}
.FiveCompleteNews ul{
    width: 100%;
    padding-right: 20px;
}
.FiveCompleteNews ul li{
    border-bottom: 1px #000000 dotted;
    padding: 10px 0;
    width: 100%;
}
.FiveCompleteNews ul li:last-child{
    border-bottom: none;
}
.FiveCompleteNews ul li a{
   
     font: bold 12px 'FrutigerLTArabic-45Light';
   text-decoration: none;
   color: black;
   
}
/*---------End Five Complete News------------*/

/*-------Econmic Section-----------------*/

.FourEcoNews{
    margin-top: 10px;
    width:100%;
   
}
.FourEcoNews ul{
   padding-right: 20px;
   margin-bottom: 0;
    width: 100%;
}
.listEco{
    -moz-column-count: 2;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 2;
    -webkit-column-gap: 2.5em;
     column-count: 2;
     column-gap: 2.5em;
}
.FourEcoNews ul li {
    height: 50px;
    border-bottom: 1px #000000 dotted;
    width: 100%;
}
.FourEcoNews ul li:nth-child(2){
     border-bottom: none;
}
.FourEcoNews ul li:last-child{
    border-bottom: none;
}
.FourEcoNews ul li a{
font: bold 12px 'FrutigerLTArabic-45Light';
    text-decoration: none;
    color: black;
}
.TitleFourEcoNews{
    position: absolute;
     padding: 3px 0;
    text-align: right;
    color:white;
    width:100%;
   float: left;
   top:0;
   background-color: rgba(0, 0, 0, 0.5) ;
}
/*-------End Econmic Section-----------------*/
.SocialThirdSec {
    display: inline-block;
    text-align: center;
    width: 100%;
    background: #f8edda;
    vertical-align: middle;
}
.SocialThirdSec a img {
    padding: 15px 5px;
 
    height: 80px;
}
.advThirdSec {
    margin-top: 10px;
    width: 100%;
}
.advThirdSec object{
    width:100%;
    height: 99px;
}
/*----------Fouth Sec-------------*/
#Mainplayvideo 
{
    position: absolute;
    top: 35%;
    left: 45%;
    width: 80px;
    height: 80px;
}
.FirstImageleftForthSec 
{
    position: relative;
    width: 100%;
    height: 195px;
    overflow: hidden;
}
.FirstImageleftForthSec img 
{
    width: 100%;
   
}
.TitleSeleImg{
    padding: 0;
    line-height: 2px;
}
.TitleSeleImg a 
{
    text-decoration: none;
    text-align: right;
    color: white;
    font: bold 12px 'FrutigerLTArabic-55Roman';
    padding: 0;
}
.SecondImageleftForthSec 
{
    position: relative;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
    overflow: hidden;
    height: 195px;
}
.SecondImageleftForthSec img 
{
    width: 100%;
   
}
#playvideo 
{
    position: absolute;
    top: 30%;
    left: 40%;
    width: 50px;
    height: 50px;
}
/*----------End Fouth Sec-------------*/

/*--------------Two Complate News------*/
.TowCompleteNews{
    width: 100%;
    min-height: 113px;
    max-height: 113px;
}
.TowCompleteNews ul{
    padding-right: 20px;
    width: 100%;
}
.TowCompleteNews ul li{
    border-bottom: 1px #000000 dotted;
    padding: 5px 0;
    width: 100%;
}
.TowCompleteNews ul li a{
   
     font: bold 12px 'FrutigerLTArabic-45Light';
   text-decoration: none;
   color: black;
   
}
.TowCompleteNews ul li:last-child{
    border-bottom: none;
}
.btn-info a{
    color: white;
    font-weight: bold;
}
/*--------------End Two Complate News------*/

/*----------Seven Section---------------*/

.SixSec{
    display: inline-block;
    width: 100%;
}
.SixadvSec{
    width: 100%;
}
.SevenadvSec img{
    width: 100%;
}
.MainImage{
    background-color:  #f8edda;
    text-align: center;
    padding:0;
    display: inline-block;
    position: relative;
    max-height: 468px;
    float: right;
}
.MainImage img{
    width:auto;
    min-height:468px; 
    max-height: 468px;
    max-width: 99%;
}
#ThumPhotoGallary
{
 
    width:100%;
}
#ThumPhotoGallary ul
{
    margin:0px;
    background-color: #f8edda;
    float: right;
    padding: 0;
    display: inline;
}
#ThumPhotoGallary ul li
{
    width: 10%;
    float: right;
    padding: 4px;
    display: inline-block;
    
}
#ThumPhotoGallary ul li.active{
    background:#27ade3;
}
/*----------End Seven Section---------------*/
/*---------- Photo Gallary Section---------------*/
.PhotoGallary{
    
    padding: 0;
    display: inline-block;
    position: relative;
}
.RigthPhotoGallaryButt{
    text-align: left;
    padding: 200px 0 0 10px;
    display: inline-block;
    float: right;
}

.leftPhotoGallaryButt{
    text-align: right;
    padding: 200px 10px 0 0;
    float: left;
}
   
.TodayPhotos{
 
    padding: 10px 0;
    text-align: center;
    width:100%;
    display: inline-block;
    background:#c99f50;
}
.TodayPhotos a{
    
    cursor:pointer;
    font:bold 16px 'FrutigerLTArabic-45Light';
    color:white;
    text-decoration:none;
}

.TomorrowPhotos{
 
 padding: 10px 0;
    text-align: center;
    width:100%;
   display: inline-block;
    background:#c99f50;
}
.TomorrowPhotos a{
    cursor:pointer;
    font:bold 16px 'FrutigerLTArabic-45Light';
    color:white;
    text-decoration:none;
}
.MostViewPhotos{
 
 padding: 10px 0;
    text-align: center;
    width:100%;
   display: inline-block;
    background:#c99f50;
}
.MostViewPhotos a{
    
    font:bold 16px 'FrutigerLTArabic-45Light';
    color:white;
    text-decoration:none;
}
.ArchivePhotoGallary{
 
    padding: 10px 0;
    text-align: center;
    width:100%;
    display: inline-block;
    background:#c99f50;
}
.ArchivePhotoGallary a{
    
    font:bold 16px 'FrutigerLTArabic-45Light';
    color:white;
    text-decoration:none;
}
.thumbimg{
 
    width: 100%;
    height: 73px !important;
}
/*----------End  Photo Gallary Section---------------*/
.InneradvSec{
    margin-top: 10px;
    width:100%;
}
.InneradvSec img{
    width:100%;
    height: 150px;
}
.PetraMemory{
    width: 100%;
    cursor:pointer;
}
.PetraMemory a{
    cursor:pointer;
    text-decoration: none;
    color: white;
    font: bold 16px 'FrutigerLTArabic-45Light';
}

.Infographics{
    width: 100%;
    cursor:pointer;
}
.Infographics a{
    cursor:pointer;
    text-decoration: none;
    color: white;
    font: bold 16px 'FrutigerLTArabic-45Light';
    
}

.VedioGalary{
    width: 100%;
    cursor:pointer;
}
.VedioGalary a{
    cursor:pointer;
     text-decoration: none;
    color: white;
    font: bold 16px 'FrutigerLTArabic-45Light';
    
}
#Mainplayvideo:hover
{
    cursor: pointer;
}
@media screen and (max-width:900px){
    .MainImage img{
        width: 100%;
        height: 468px;
    }
    .imgDescription{
        width: 100%;
    }
    .col-sm-3 .col-xs-3{
        width: 25% !important;
    }
    .FirstImageleftForthSec{
        margin-top: 10px;
    }
}
/*--------More Photo Galary-------------*/
.MorePhotoGList{
   background: #f8edda;
    float: right;
    width: 100%;
    margin-top: 10px;
}
.MorePhotoGList h2{
    color: white;
    float: right;
   width:98.5%;
         background: url("../Images/Default/Block-Header.png") repeat-x scroll right bottom #EEEEEE;
        
        font: bold 20px 'FrutigerLTArabic-45Light';
    margin-top: 0;
    margin-bottom: 5px;
    padding: 10px 10px 0 0;
}
.MorePhotoG ul {
    
     background: repeat-x scroll right bottom white;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.MorePhotoG{
float: none;
    margin:2px auto 0px auto;
    overflow: hidden;
    width: 1000px;
}   
.MorePhotoGList ul li {
    width:100%;
    border-bottom: 1px dotted black;
    display: inline-block;
    list-style: none outside none;
    margin-right:10px ;
    padding: 2px 0 10px 0;
}
.MorePhotoGList ul li a{
    color:black;
    text-decoration: none;
    font: bold 18px 'FrutigerLTArabic-45Light';
}
.MorePhotoGList ul li small {
    color: #c99f50;
    display: block;
    font: bold 11px 'FrutigerLTArabic-45Light';
    
    margin-right: 5px;
}
.MorePhotoGList ul li img {
    border: 2px solid #FFFFFF;
    float: right;
    margin-left: 10px ;
}
.MorePhotoGList ul li  span{
   
    color: black;
    display: block;
    font:  13px 'FrutigerLTArabic-45Light';
     text-align: justify;
    margin-right: 5px;
    width:98%;
}

/*--------End More Photo Galary-------------*/
.buttonMore{
    width: 100%;
    background-color: #5bc0de;
    text-align: center;
    padding-left: 10px;
    float: left;
}
.btn-info{
    background-color:#c99f50;
    border-color: darkgray;
    border-radius: 0;
    padding: 3px 10px;
}
.btn-info:hover{
    background-color:#000000;
}

/*---------------News List---------*/
.ButtonsNewsGroup{
    background-color: #EEEEEE;
    width: 670px;
}
.ButtonsNewsGroup td{
     font : bold 16px 'FrutigerLTArabic-45Light';
  height: 50px;
  text-align : center;
  background-image: url(../Images/Default/TTable-Header.png) ;
  background-size:210px 100px;
  background-repeat: no-repeat;
   cursor: pointer;
  color:white;
   padding: 0px;
}
.NewsList{
     background: repeat-x scroll right bottom  #f8edda;
    float: right;
  
    margin-top: 10px;
   
}
.NewsList ul {
    
     background: #f8edda;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.newsGroup{
float: none;
    margin:2px auto 0px auto;
    overflow: hidden;
    width: 1000px;
}   

.NewsList ul li {
     width: 98%;
    border-bottom: 1px dotted #CDCDCD;
    display: table;
    list-style: none outside none;
    margin-right:10px ;
    padding: 4px 0 10px 0;
}
.NewsList ul li a{
    padding: 0;
    color: teal;
   
    text-decoration: none;
   font: bold 13px 'FrutigerLTArabic-45Light';
}

.NewsList ul li a:visited h2{
    color: #551A8B;;
}
.NewsList ul li small {
   color: #0A98D6;
    display: block;
    font: bold 11px 'FrutigerLTArabic-45Light';
    margin-right: 5px;
}
.NewsList ul li img {
   
  
    margin-left: 10px ;
}
.NewsList ul li h2{
    display: inline;
    margin-top: 0;
    color: black;
    font: bold 16px 'FrutigerLTArabic-45Light';
   
    padding: 0px 5px 0 0;
}
.NewsList ul li  h3{
   
    color: black;
    display: inline;
    font:  13px 'FrutigerLTArabic-45Light';
     text-align: justify;
    margin-right: 5px;
    margin-left: 5px;
}
.fa.fa-chevron-circle-down{
    float:left !important;
}
.fa.fa-chevron-circle-up{
    float:left !important;
}
/*---------------End News List---------*/
.braken-news {
    border-left: 4px solid #404040;
    background: #b40418;
    color: #FFF;
    display: block;
    float: right;
    font-family:  'FrutigerLTArabic-55Roman';
    height: 50px;
    padding: 0px 15px;
    text-align: center;
}
.braken-news span{

    vertical-align: middle;
}
#bottomBanner {
display: block;
position: fixed;
bottom: 0px;
left: 0px;
width: 100%;
height: 50px;
z-index: 999;
text-align: center;
background-color: #000000;
color:white;

    font:bold 18px 'FrutigerLTArabic-55Roman';
 
}
#bottomBanner p{
    margin-top: 5px;
    vertical-align: middle;
}
#bottomBanner a{
    text-decoration: none;
    color:white;
      margin-top: 5px;
    vertical-align: middle;
}
.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-bottom{
    background: white;
    right: 500px;
}
input.datepicker{
    float: right;
    width: 30%;
}
.control-label{
    float: right;
    width: 20%;
    text-align: left;
}
#BodyArtical{
    text-align: justify;
    line-height: 25px;   
    font-weight: bold;
}
#BodyArtical form table{
width:100%;
}
#BodyArtical p{
    text-align: justify;
    line-height: 25px;   
    font-weight: bold;
}

.TittleArtical{
    text-align: center;
}
.TittleArtical h3{
    font-weight: bold;
}

.fa.fa-search:hover{
    cursor: pointer;
}
.fa.fa-search-plus:hover{
    cursor: pointer;
}
.LastNews{
    width:100%;
    float:right;
}
.LastNews ul{
    width: 100%;
    padding: 0;
    list-style:none outside none;
    background: #f8edda;
}
.LastNews ul li{
    padding-right: 5px;
    text-decoration: none;

    border-bottom: 1px solid #CDCDCD;
   
}
.LastNews ul li h4{
    text-decoration: none;
    color:black;
     font-size: 12px;
    font-weight: bold;
}
.RelationNews{
    width: 100%;
    float: right;
}
/*--------------- WEEK Days---------*/

.WeekDays{
    height: 40px;
    width:100%;
    text-align: center;
    
}
.WeekDays ul{
        height: 40px;
        padding-top: 15px;

}
.WeekDays ul li{
    padding: 0 2px;
    list-style: none;
    display: inline;
    margin-left: 20px;
    background-color: #c99f50;
    border-radius: 10px;
}
.WeekDays ul li span{
        color:white;
        text-decoration: none;
        font-weight: 700;

}
.WeekDays ul li span:hover{
    cursor:pointer;
    opacity: 1;
}
.copy_link{
    color:#337ab7;
    cursor: pointer;
}

.error_form{
    color: red;
}
.form-control{
    padding: 0px 12px;
    margin-top: 5px;
     width: 250px;
     height: 30px;
}
.TableSuggestion{
    margin-top: 40px;
}

.close {
	background-image:url(../Images/Default/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:25px;
	width:25px;
}
#verlay {
	
    height: 100%;
    padding:5px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.CatName{

    background:white;
    padding-left: 5px;
    position: absolute;
    font-size: 25px;
    color:#27ade3;
    font-weight: bold;
}
.PhotoGallary >.row > .col-md-2{
    width: 20.86%;
}
@media (max-width: 550px){
.fa-3x {
   font-size: 1em !important;
}
}
.PhotoGallary .row .col-md-2{
width: 20.86%;
}
.PhotoGallary >.row.col-md-2.col-sm-3.col-xs-4{
    width: 33.33%;
}
.selectimg .col-xs-12{
    padding-left: 0;
}
#HTMLtoPDF  center > img{
width: auto;
max-width: 100%;
height: auto;
max-height: 650px;
}
.CatName{
    
    background: #f8edda;
    padding-left: 5px;
    position: absolute;
    font-size: 25px;
    color:#c99f50;
    font-weight: bold;
}
.footertext{
    text-align: center;
    background: #c99f50;
    color:white;
}
fa-arrow-right{
    color:#c99f50;
}